Atomic number: 5
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - -5.85946171
  - 0.90375643
  - 0.0
  - 0.0
  Rloc: 0.41899145
No. of Electrons: 3
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.37132046
  h_ij terms:
  - 6.29728018
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.36456308
  h_ij terms:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.913175821079533
  Coarse PSP: 0.6962258625000001
  Fine: 0.36456308
Source: Goedecker pseudopotential
